<?xml version="1.0" encoding="utf-8"?>
<MapPlan NameSoftware="ТехноКад-Экспресс" VersionSoftware="2.23.00715.0" GUID="000b6193-976a-4b2f-a342-c41f756487f5" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" xmlns:spat="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:loc="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:bnd="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:fio="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:ki2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1">
  <Title>
    <Clients>
      <Client Date="2020-07-20">
        <Governance>
          <Name>Глава Юлбатского сельского исполнительного комитета</Name>
          <Agent>
            <Appointment>Глава сельского поселения - руководитель исполнительного комитета</Appointment>
            <fio:FamilyName>Шамсиев</fio:FamilyName>
            <fio:FirstName>Талип</fio:FirstName>
            <fio:Patronymic>Рашитович</fio:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <CadastralEngineer>
        <fio:FamilyName>Кадырова</fio:FamilyName>
        <fio:FirstName>Валентина</fio:FirstName>
        <fio:Patronymic>Леонидовна</fio:Patronymic>
        <ki2:NCertificate>16-11-409</ki2:NCertificate>
        <ki2:Telephone>277-57-17</ki2:Telephone>
        <ki2:Address>420059, Республика Татарстан, г.Казань, ул.Оренбургский тракт, д.8а</ki2:Address>
        <ki2:Email>info@rkczemlya.ru</ki2:Email>
        <INN>165712357593</INN>
        <Organization>
          <ki2:Name>Акционерное общество "Республиканский кадастровый центр "ЗЕМЛЯ"</ki2:Name>
          <ki2:AddressOrganization>Республика Татарстан, г.Казань, ул. Оренбургский тракт, д.8а</ki2:AddressOrganization>
          <CodeOGRN>1021603463595</CodeOGRN>
        </Organization>
      </CadastralEngineer>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>Совет Сабинского муниципального района Республики Татарстан</Name>
        <Official>
          <Appointment>Глава Сабинского муниципального района Республики Татарстан, председатель Совета Сабинского муниципального района</Appointment>
          <fio:FamilyName>Минниханов</fio:FamilyName>
          <fio:FirstName>Раис</fio:FirstName>
          <fio:Patronymic>Нургалиевич</fio:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>б/н</NumberReg>
      <DateReg>2020-07-20</DateReg>
      <NameArchive>-</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558301990000</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2020-07-20</Date>
      <IssueOrgan>Кадастровый инженер</IssueOrgan>
      <AppliedFile Kind="01" Name="23d430a5-b97a-458a-b42a-a01bf2fd12a1\Заключение кад.инженера с.Юлбат.pdf" />
    </Document>
    <Document>
      <CodeDocument>558301990000</CodeDocument>
      <Name>Перечень сведений ЕГРН</Name>
      <Number>б/н</Number>
      <Date>2020-07-21</Date>
      <IssueOrgan>Управление Росреестра по РТ</IssueOrgan>
      <AppliedFile Kind="01" Name="23d430a5-b97a-458a-b42a-a01bf2fd12a1\Перечень ЕГРН_с.Юлбат.pdf" />
    </Document>
    <Document>
      <CodeDocument>558221000000</CodeDocument>
      <Name>Картографический материал</Name>
      <Number>б/н</Number>
      <Date>2020-07-20</Date>
      <IssueOrgan>АО "РКЦ "Земля"</IssueOrgan>
      <AppliedFile Kind="01" Name="23d430a5-b97a-458a-b42a-a01bf2fd12a1\Картографический материал.pdf" />
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2008-09-01</DateCreate>
        <DateUpdate>2008-09-01</DateUpdate>
      </AdditionalMap>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <bnd:Description>село Юлбат</bnd:Description>
      <bnd:InhabitedLocalityBoundary>
        <loc:OKATO>92252000063</loc:OKATO>
        <loc:KLADR>1603600006500</loc:KLADR>
        <loc:PostalCode>422077</loc:PostalCode>
        <loc:Region>16</loc:Region>
        <loc:District Name="Сабинский" Type="р-н" />
        <loc:City Name="Юлбатское" Type="с/п" />
        <loc:Locality Name="Юлбат" Type="с" />
      </bnd:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Id25ed36fd-3d69-4a69-a3b9-59d0fcccf1b6">
        <spat:SpatialElement>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="1" X="495349.38" Y="1389175.24" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="2" X="495353.65" Y="1389181.74" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="3" X="495450.26" Y="1389328.67" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="4" X="495506.07" Y="1389385.15" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="5" X="495489.89" Y="1389391.94" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="6" X="495449.36" Y="1389396.16" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="7" X="495397.03" Y="1389515.21" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="8" X="495453.78" Y="1389556.83" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="9" X="495483.77" Y="1389571.46" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="10" X="495498.26" Y="1389582.24" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="11" X="495540.46" Y="1389598.40" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="12" X="495548.56" Y="1389568.43" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="13" X="495552.27" Y="1389555.35" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="14" X="495553.11" Y="1389552.52" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="15" X="495570.55" Y="1389491.53" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="16" X="495576.92" Y="1389481.35" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="17" X="495619.14" Y="1389555.07" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="18" X="495623.16" Y="1389562.09" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="19" X="495643.56" Y="1389597.71" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="20" X="495647.92" Y="1389616.57" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="21" X="495662.56" Y="1389679.54" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="22" X="495661.98" Y="1389728.68" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="23" X="495661.33" Y="1389783.64" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="24" X="495661.13" Y="1389800.47" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="25" X="495660.96" Y="1389814.97" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="26" X="495660.37" Y="1389865.06" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="27" X="495639.45" Y="1389919.61" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="28" X="495610.81" Y="1389994.28" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="29" X="495609.74" Y="1389994.63" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="30" X="495410.59" Y="1390058.96" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="31" X="495322.22" Y="1390040.23" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="32" X="495303.23" Y="1390039.31" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="33" X="495300.92" Y="1390039.20" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="34" X="495309.26" Y="1390034.00" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="35" X="495320.51" Y="1390024.50" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="36" X="495326.13" Y="1390019.31" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="37" X="495329.22" Y="1390016.46" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="38" X="495337.01" Y="1390009.25" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="39" X="495342.76" Y="1390002.50" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="40" X="495324.01" Y="1389992.00" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="41" X="495323.76" Y="1389991.75" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="42" X="495319.26" Y="1389997.75" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="43" X="495310.43" Y="1390005.55" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="44" X="495308.89" Y="1390006.91" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="45" X="495307.35" Y="1390008.28" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="46" X="495286.30" Y="1389993.73" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="47" X="495286.24" Y="1389993.69" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="48" X="495286.19" Y="1389993.65" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="49" X="495258.95" Y="1389972.15" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="50" X="495239.61" Y="1389959.59" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="51" X="495238.62" Y="1389961.03" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="52" X="495166.27" Y="1390011.80" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="53" X="495088.69" Y="1390016.53" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="54" X="494948.51" Y="1389923.75" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="55" X="494941.65" Y="1389932.85" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="56" X="494909.62" Y="1390001.66" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="57" X="494903.05" Y="1390017.83" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="58" X="494891.90" Y="1390017.18" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="59" X="494580.07" Y="1389980.23" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="60" X="494682.13" Y="1389798.80" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="61" X="494731.46" Y="1389691.81" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="62" X="494627.54" Y="1389589.56" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="63" X="494584.68" Y="1389579.22" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="64" X="494497.13" Y="1389528.28" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="65" X="494403.67" Y="1389477.83" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="66" X="494256.99" Y="1389419.90" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="67" X="494241.00" Y="1389401.50" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="68" X="494240.87" Y="1389400.49" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="69" X="494213.89" Y="1389368.01" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="70" X="494060.13" Y="1389271.02" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="71" X="493910.32" Y="1389205.61" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="72" X="493908.78" Y="1389204.41" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="73" X="493935.68" Y="1389103.55" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="74" X="493943.26" Y="1389019.10" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="75" X="493978.05" Y="1388964.15" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="76" X="494080.13" Y="1388922.31" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="77" X="494188.68" Y="1388958.88" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="78" X="494220.45" Y="1388911.88" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="79" X="494235.96" Y="1388923.15" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="80" X="494280.03" Y="1388955.18" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="81" X="494297.42" Y="1388955.23" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="82" X="494305.12" Y="1388955.25" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="83" X="494309.76" Y="1388955.26" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="84" X="494336.18" Y="1388955.33" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="85" X="494411.91" Y="1389026.61" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="86" X="494478.56" Y="1389038.77" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="87" X="494482.01" Y="1389039.40" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="88" X="494489.71" Y="1389040.81" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="89" X="494493.20" Y="1389043.84" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="90" X="494491.19" Y="1389057.84" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="91" X="494488.69" Y="1389066.59" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="92" X="494489.94" Y="1389078.09" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="93" X="494494.94" Y="1389090.09" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="94" X="494501.44" Y="1389095.34" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="95" X="494528.69" Y="1389059.59" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="96" X="494540.59" Y="1389032.37" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="97" X="494577.00" Y="1388992.41" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="98" X="494583.72" Y="1388995.77" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="99" X="494586.38" Y="1388994.46" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="100" X="494594.44" Y="1388985.51" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="101" X="494600.04" Y="1388983.43" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="102" X="494624.42" Y="1388996.11" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="103" X="494625.10" Y="1389001.21" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="104" X="494629.02" Y="1389002.09" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="105" X="494677.99" Y="1389013.28" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="106" X="494726.31" Y="1388951.26" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="107" X="494855.62" Y="1388960.36" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="108" X="495006.22" Y="1388995.97" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="109" X="495110.26" Y="1389040.02" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="110" X="495113.16" Y="1389063.46" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="111" X="495124.74" Y="1389157.23" DeltaGeopoint="5.00" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="112" X="495158.61" Y="1389228.88" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="113" X="495170.82" Y="1389254.71" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="114" X="495173.52" Y="1389260.43" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="115" X="495187.60" Y="1389261.08" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="116" X="495268.56" Y="1389264.85" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="117" X="495278.99" Y="1389265.33" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="118" X="495283.56" Y="1389259.49" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="1" X="495349.38" Y="1389175.24" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
        </spat:SpatialElement>
        <spat:Borders>
          <spat:Border Point1="1" Point2="2" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="2" Point2="3" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="3" Point2="4" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="4" Point2="5" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе лесного массива</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="5" Point2="6" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе лесного массива</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="6" Point2="7" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе лесного массива</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="7" Point2="8" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="8" Point2="9" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="9" Point2="10" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="10" Point2="11" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="11" Point2="12" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="12" Point2="13" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-восточной границе лесного массива</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="13" Point2="14" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-восточной границе лесного массива</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="14" Point2="15" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-восточной границе лесного массива</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="15" Point2="16" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-восточной границе лесного массива</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="16" Point2="17" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="17" Point2="18" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="18" Point2="19" Spatial="1">
            <spat:Edge>
              <spat:Definition>пересекая автодорогу Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="19" Point2="20" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="20" Point2="21" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="21" Point2="22" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="22" Point2="23" Spatial="1">
            <spat:Edge>
              <spat:Definition>по автодороге Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="23" Point2="24" Spatial="1">
            <spat:Edge>
              <spat:Definition>по автодороге Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="24" Point2="25" Spatial="1">
            <spat:Edge>
              <spat:Definition>по автодороге Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="25" Point2="26" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="26" Point2="27" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="27" Point2="28" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="28" Point2="29" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="29" Point2="30" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="30" Point2="31" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="31" Point2="32" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="32" Point2="33" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы отвода автодороги Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="33" Point2="34" Spatial="1">
            <spat:Edge>
              <spat:Definition>пересекая автодорогу Юлбат - Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="34" Point2="35" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="35" Point2="36" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="36" Point2="37" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="37" Point2="38" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="38" Point2="39" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="39" Point2="40" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="40" Point2="41" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="41" Point2="42" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="42" Point2="43" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="43" Point2="44" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="44" Point2="45" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="45" Point2="46" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="46" Point2="47" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго западной границе лесных полос</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="47" Point2="48" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго западной границе лесных полос</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="48" Point2="49" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго западной границе лесных полос</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="49" Point2="50" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго западной границе лесных полос</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="50" Point2="51" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго западной границе лесных полос</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="51" Point2="52" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго западной границе лесных полос</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="52" Point2="53" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="53" Point2="54" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="54" Point2="55" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="55" Point2="56" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-западной границе лесных полос</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="56" Point2="57" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="57" Point2="58" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной границе полосы отвода автодороги Юлбат-Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="58" Point2="59" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной границе полосы отвода автодороги Юлбат-Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="59" Point2="60" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="60" Point2="61" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="61" Point2="62" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям, пересекая автодорогу Юлбат-Калатау</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="62" Point2="63" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="63" Point2="64" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="64" Point2="65" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="65" Point2="66" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="66" Point2="67" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="67" Point2="68" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="68" Point2="69" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="69" Point2="70" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="70" Point2="71" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="71" Point2="72" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="72" Point2="73" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="73" Point2="74" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="74" Point2="75" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="75" Point2="76" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="76" Point2="77" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="77" Point2="78" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="78" Point2="79" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="79" Point2="80" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и восточной границе древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="80" Point2="81" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и восточной границе древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="81" Point2="82" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="82" Point2="83" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="83" Point2="84" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="84" Point2="85" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="85" Point2="86" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной границе древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="86" Point2="87" Spatial="1">
            <spat:Edge>
              <spat:Definition>пересекая р.Казкаш</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="87" Point2="88" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="88" Point2="89" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="89" Point2="90" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="90" Point2="91" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="91" Point2="92" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="92" Point2="93" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="93" Point2="94" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="94" Point2="95" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="95" Point2="96" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="96" Point2="97" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="97" Point2="98" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе берега пруда</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="98" Point2="99" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе берега пруда</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="99" Point2="100" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе берега пруда</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="100" Point2="101" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе берега пруда</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="101" Point2="102" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе берега пруда</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="102" Point2="103" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="103" Point2="104" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="104" Point2="105" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="105" Point2="106" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="106" Point2="107" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="107" Point2="108" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="108" Point2="109" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="109" Point2="110" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="110" Point2="111" Spatial="1">
            <spat:Edge>
              <spat:Definition>по границе Сабабашского участкового лесничества ГКУ "Сабинское лесничество"</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="111" Point2="112" Spatial="1">
            <spat:Edge>
              <spat:Definition>по границе Сабабашского участкового лесничества ГКУ "Сабинское лесничество"</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="112" Point2="113" Spatial="1">
            <spat:Edge>
              <spat:Definition>пересекая автодорогу Казань-Шемордан-Юлбат</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="113" Point2="114" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и северо-восточной границе полосы отвода автодороги Казань-Шемордан-Юлбат</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="114" Point2="115" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и северо-восточной границе полосы отвода автодороги Казань-Шемордан-Юлбат</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="115" Point2="116" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и северо-восточной границе полосы отвода автодороги Казань-Шемордан-Юлбат</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="116" Point2="117" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и северо-восточной границе полосы отвода автодороги Казань-Шемордан-Юлбат</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="117" Point2="118" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и северо-восточной границе полосы отвода автодороги Казань-Шемордан-Юлбат</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="118" Point2="1" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной и северо-восточной границе полосы отвода автодороги Казань-Шемордан-Юлбат</spat:Definition>
            </spat:Edge>
          </spat:Border>
        </spat:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>1124945</Area>
        <Unit>055</Unit>
        <Inaccuracy>18561</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <spat:CoordSystem Name="МСК-16" CsId="Id25ed36fd-3d69-4a69-a3b9-59d0fcccf1b6" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="23d430a5-b97a-458a-b42a-a01bf2fd12a1\Чертеж  Юлбат(чертёж).pdf" />
  </Diagram>
</MapPlan>